{% extends 'docker.jinja2' %}
{% set docker_memory = '512M' %}
{% set docker_networks = ["zephyr-test"] %}
{% set docker_extra_arguments = [" --ip ", "192.0.2.2"] %}

{% set sync_to_lava = {'device_type': 'docker', 'worker': 'dispatcher-lite01.lavalab', 'tags': ['zephyr-net'], 'aliases': []} %}